import 'package:get/get.dart';

class DoneController extends GetxController {
  RxString argument = "".obs;
  @override
  void onInit() {
    if (Get.arguments != null) {
      argument.value = Get.arguments;

      super.onInit();
    }
  }
}
